sha256: aaaa4737029b2f58454f5ab40e3c87df65a220bd7b78c8d94f7f72575a3eaa89
real_size: null
zip_size: 603945105
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep31/open_data_millesime_2025-07-a_dep31_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep31/open_data_millesime_2025-07-a_dep31_csv_metadata.yml
